Subject: Re: bug#34939: Some minibuffer behaviour is annoying

From: Dmitry Gutov <[email-masked]>
Date: Tue, 4 Jun 2019 18:15:43 +0300

On 03.06.2019 23:27, Juri Linkov wrote:

> With no more comments received, pushed to master and closed.

Thank you Juri.

But you pushed a different patch than the one you showed here (1-to-1 
rewrite of the C function ‘print_error_message’), didn't you?